#enust2 .orta .sonhaber {
	background-color: #FFFFFF;
	background-image: url(/images/sonhaber_sol.gif);
	background-repeat: repeat-x;
	width: 475px;
	margin-right: auto;
	margin-left: auto;
	height: 22px;


	overflow:hidden;
}
#enust2 .orta .takimhaber {
	height: 43px;
	padding-top:2px;
	text-align:center;
}

#enust2 .orta .usttanitim {
	height: 62px;
	margin-top:7px;
	margin-bottom:7px;
	margin-left:25px;
	margin-right:25px;
	border:#000000 1px solid;
	background-color:#560001;
	background-image: url(/img/usttanitimback.gif);
	background-repeat: repeat-x;
}
#enust2 .orta .usttanitim2 {
	height: 84px;
	margin-top:7px;
 
	margin-left:38px;
	margin-right:20px;
	border:#999 1px solid;
	background-color:#fff;
}

#enust2 .orta .usttanitim2 ul{ margin: 0; padding: 0; list-style: none outside;}
#enust2 .orta .usttanitim2 ul li{float:left; list-style:none; list-style-image:none; margin-left:5px; width:136px; height:76px; background-color:#000; margin-top:4px; position:relative; overflow:hidden;}
#enust2 .orta .usttanitim2 ul li .resim {text-align:center}
#enust2 .orta .usttanitim2 ul li .resim img{ height:76px;}
#enust2 .orta .usttanitim2 ul li .icon{ position:absolute; background:url(http://www.ajansspor.com/video/play_trans_41.png) no-repeat; width:41px; height:41px; top:20px; left:48px;}

#enust2 .orta .usttanitim ul{ margin: 0; padding: 0; list-style: none outside;}
#enust2 .orta .usttanitim ul li{float:left; list-style:none; list-style-image:none; margin:3px; width:205px;}
#enust2 .orta .usttanitim ul p{ color:#FFFFFF;}
#enust2 .orta .usttanitim ul h2 a{ color: #FFF4F4; font-size:13px;}
#enust2 .orta .sonhaber .dakika {
	font-weight: bold;
	color: #F40000;
	padding-left: 1px;

}
#enust2 .orta .sonhaber .saat {
	font-weight: bold;
	color: #333333;
	padding-left: 1px;
}
#enust2 .orta .sonhaber p {
padding-top:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


#enust2 .orta .sponsor {
	height: 60px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}